<?xml version="1.0" encoding="UTF-8"?>
<applications>
	<application name="DscSampleApp" verifyConfiguration="false" configuring="false" />
	<application name="IscWebService" verifyConfiguration="false" configuring="false" />
	<application name="IscAppHost(1)" verifyConfiguration="false" configuring="false" />
	<application name="IscAppHost(2)" verifyConfiguration="false" configuring="false" />
	<application name="IscAppHost(3)" verifyConfiguration="false" configuring="false" />
	<application name="IscAppHost(4)" verifyConfiguration="false" configuring="false" />
	<!-- KNX related clients -->
	<application name="DscKnxProgMode" verifyConfiguration="false" configuring="false" />
	<application name="FactoryResetManager" verifyConfiguration="false" configuring="false" />
	<application name="DscKnxIpConfig" verifyConfiguration="false" configuring="false" />
	<application name="IscKnxAppPrg" verifyConfiguration="false" configuring="true" />
</applications>
